mhc (1.0.2-1) experimental; urgency=medium

  * Imported Upstream version 1.0.2
  * Refresh 010_rubygems.patch
  * Drop bundler dependency
  * Update Vcs-Browser

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 07 Jun 2015 01:36:06 +0900

mhc (1.0.1-1) experimental; urgency=medium

  * Imported Upstream version 1.0.1
  * Follow the mhc command without mhc-mua-setup in startup
  * Update README.Debian to follow the mhc command
  * Refresh 020_rical.patch

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 30 May 2015 14:27:15 +0900

mhc (1.0.0-1) experimental; urgency=low

  * Imported Upstream version 1.0.0
    - Drastically changed from the previous release
    - Dropped support for individual MUAs
      (For now, mhc-mua acts as a generic pseudo-MUA)
  * Update debian/copyright
  * Update Standards-Version to 3.9.6
  * Adjust installation of Elisp files
  * Adjust installation of Ruby utilities
  * Drop 010_nnmhc.patch
  * New patch 010_rubygems.patch to drop rubygems dependency
  * New patch 020_rical.patch to import forked ri_cal
  * Update debian/copyright for ri_cal
  * Update debian/watch
  * Add uuid-runtime to Suggests for update-uuid.sh
  * Typo fix for mhc.5

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 04 Apr 2015 17:16:10 +0900

mhc (0.25.1+20130926-5) unstable; urgency=medium

  * New patch 010_nnmhc.patch to work with Gnus in emacs24 (closes: #743255)

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 28 Oct 2014 21:27:40 +0900

mhc (0.25.1+20130926-4) unstable; urgency=medium

  * Depend on emacsen-common 2.0.8

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 20 Aug 2014 19:44:01 +0900

mhc (0.25.1+20130926-3) unstable; urgency=medium

  * Depend on ruby instead of ruby2.0 (closes: #748750)
  * Depend on ruby-cairo for mhc-utils

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 21 May 2014 20:39:31 +0900

mhc (0.25.1+20130926-2) unstable; urgency=medium

  * Use ruby2.0 with ruby-gtk2 (>= 2.1.0)
  * Move bitmap-mule from Recommends to Suggests
  * Install a compat file with emacsen-compat
  * Add emacsen-common (<< 2.0.0) to Conflicts
  * Handle an installed file to follow emacsen-common 2.0.7
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 21 Feb 2014 22:21:13 +0900

mhc (0.25.1+20130926-1) unstable; urgency=low

  * Imported Upstream version 0.25.1+20130926
  * Workaround for emacsen-common <2 and debhelper <9.20131104
  * Update Standards-Version to 3.9.5

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 09 Dec 2013 22:33:51 +0900

mhc (0.25.1+20130612-1) unstable; urgency=low

  * Imported Upstream version 0.25.1+20130612
  * Remove debian/patches (merged upstream)

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 05 Jul 2013 19:04:15 +0900

mhc (0.25.1+20130608-1) unstable; urgency=low

  * Imported Upstream version 0.25.1+20130608
  * Remove debian/patches (merged upstream)
  * New patch 0001-Require-mkmf.patch

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 08 Jun 2013 16:20:21 +0900

mhc (0.25.1+20130503-3) unstable; urgency=low

  * New patch 0003-Use-StringValuePtr-rather-than-STR2CSTR.patch
  * Use RbConfig instead of deprecated Config

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 28 May 2013 23:30:16 +0900

mhc (0.25.1+20130503-2) unstable; urgency=low

  * Depend on ruby1.9.1 rather than ruby1.8
  * New patch 0002-Support-Ruby-1.9.patch
  * New patch 0001-Fix-format-not-a-string-literal.patch

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 26 May 2013 18:02:46 +0900

mhc (0.25.1+20130503-1) unstable; urgency=low

  * Imported Upstream version 0.25.1+20130503
  * Add Vcs-Git and Vcs-Browser
  * Update debian/copyright
  * Update Standards-Version to 3.9.4

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 19 May 2013 00:56:41 +0900

mhc (0.25.1+20120403-2) unstable; urgency=low

  * debian/rules: Use dpkg-buildflags to support hardening flags
  * debian/control: Add emacs24 to Depends

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Jul 2012 11:50:33 +0900

mhc (0.25.1+20120403-1) unstable; urgency=low

  * New upstream release. (development snapshot on 2012-04-03,
    yoshinari-nomura-mhc-e8c7645, downloaded from
    <http://github.com/yoshinari-nomura/mhc>)
  * debian/rules, debian/docs, debian/mhc-utils.examples, debian/watch:
    Follow the upstream changes.
  * debian/rules, debian/*dirs, debian/*files: New targets build-arch and
    build-indep.
  * debian/control: Update Standards-Version to 3.9.3.
  * debian/copyright: Switch to copyright-format-1.0.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 30 Apr 2012 23:59:42 +0900

mhc (0.25.1+20090531-2) unstable; urgency=low

  * debian/control:
    - Add emacs-snapshot to Depends.
    - Add ${misc:Depends} to Depends.
    - Update Standards-Version to 3.8.4.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 13 Feb 2010 13:25:10 +0900

mhc (0.25.1+20090531-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2009-05-31)
  * debian/control:
    - Add emacs23 to Depends.
    - Set Section of mhc to lisp.
    - Update Standards-Version to 3.8.2.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 03 Aug 2009 21:39:42 +0900

mhc (0.25.1+20090120-1) unstable; urgency=low

  * New upstream release. (development snapshot, downloaded from
    `http://www.quickhack.net/mhc/arc/mhc-current-snap20090120.tar.gz')
    - Conforming to pilot-link 0.12 or later. (closes: #398459)
  * debian/control:
    - Build-Depends: Update libpisock-dev version to 0.12.
    - Depends: Add make.
    - Suggests: Replace cupsys-client with cups-client.
  * debian/patches, debian/README.source: Removed, not to use quilt.
  * debian/rules, debian/control: Don't use quilt.
  * debian/po, debian/mhc-utils.config, debian/mhc-utils.postinst,
    debian/mhc-utils.templates: Removed, not to support /dev/pilot creation.
  * debian/rules, debian/control: Don't use po-debconf.
  * debian/emacsen-*: Rewritten.
  * debian/rules: Use dh_prep instead of `dh_clean -k'.
  * debian/compat, debian/control: Update debhelper version to 7.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 16 Feb 2009 22:07:11 +0900

mhc (0.25.1+20080720-1) unstable; urgency=low

  * New upstream release. (development snapshot, downloaded from
    `http://www.quickhack.net/mhc/arc/mhc-current-snap20080720.tar.gz')
  * debian/README.source: New file to explain source package handling.
  * debian/control: Set Standards-Version to 3.8.0.

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 23 Jul 2008 22:47:33 +0900

mhc (0.25.1+20080320-2) unstable; urgency=low

  * debian/control: Build-Depends: debhelper (>= 6).

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 21 Mar 2008 22:44:51 +0900

mhc (0.25.1+20080320-1) unstable; urgency=low

  * New upstream release. (development snapshot, downloaded from
    `http://www.quickhack.net/mhc/arc/mhc-current-snap20080320.tar.gz')
  * debian/today.1: Fix warning: `'!'' not defined.
  * debian/compat: 5 -> 6.
  * debian/control: Remove `Vcs-Cvs:'.
  * debian/TODO: Removed.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 20 Mar 2008 10:18:52 +0900

mhc (0.25.1+20071220-1) unstable; urgency=low

  * New upstream release. (development snapshot, downloaded from
    `http://www.quickhack.net/mhc/arc/mhc-current-snap20071220.tar.gz')
  * debian/control:
    - Add fields `Vcs-Cvs:' and `Homepage:'.
    - Remove `Homepage:' from Description.
    - Revise Description.
    - Set Standards-Version to 3.7.3.
  * debian/README.Debian: Revised.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 22 Dec 2007 19:07:02 +0900

mhc (0.25.1+20071020-1) unstable; urgency=low

  * New upstream release. (development snapshot, downloaded from
    `http://www.quickhack.net/mhc/arc/mhc-current-snap20071020.tar.gz')
  * debian/mhc-utils.menu: Set section to "Applications/Project Management".

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 04 Nov 2007 23:54:14 +0900

mhc (0.25.1+20070620-2) unstable; urgency=low

  * debian/emacsen-install: Don't install *.elc for mhc-bm.el, mhc-cmail.el,
    mhc-gnus.el, mhc-mime.el and nnmhc.el.
  * debian/control:
    - Add `emacs | emacsen' to Depends for Gnus.
    - Remove t-gnus from Depends, which no longer exists in Debian.

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 24 Aug 2007 21:00:03 +0900

mhc (0.25.1+20070620-1) unstable; urgency=low

  * New upstream release. (development snapshot, downloaded from
    `http://www.quickhack.net/mhc/arc/mhc-current-snap20070620.tar.gz')
  * debian/mhc-utils.postinst: Disable libpisock8 stuff. (closes: #430210)
  * debian/control:
    - Prefer emacs to emacs21.
    - Add emacs22 to Depends.
    - Remove emacs-snapshot from Depends.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 23 Jun 2007 21:29:27 +0900

mhc (0.25.1+20070220-1) unstable; urgency=low

  * New upstream release. (development snapshot, downloaded from
    `http://www.quickhack.net/mhc/arc/mhc-current-snap20070220.tar.gz',
    closes: #377455)
    - Merged Debian patches for ruby1.8, gtk2, etc.
  * debian/README.Debian: Described how to use MHC on emacsen mailer.
  * Handling patch with quilt.
    - libpisock9.patch to fix FTBFS with pilot-link 0.12.
      (from KOIE Hidetaka, [mhc:02219] on 2006-09-30)
  * debian/rules: Use --with-ruby=$(RUBY) for configure.rb.
  * debian/emacsen-install: Don't support wanderlust2 and mule2.
  * debian/emacsen-startup (mhc-select-mailer-package): Support cmail.
  * debian/control:
    - Add cmail to Depends.
    - Add `gv, cupsys-client | lprng' to Suggests.
  * debian/po/ja.po: Typo fix.
  * debian/dot.emacs.el: New file, sample of ~/.emacs.
  * debian/watch: New file.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Apr 2007 23:12:58 +0900

mhc (0.25.1+20050120-5) unstable; urgency=medium

  * gemcal.in, ruby-ext/lib/mhc-gtk.rb.in: Fix that opening schedule editor
    causes segfault, patch from upstream CVS version. (closes: #384141)

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 19 Dec 2006 01:36:09 +0900

mhc (0.25.1+20050120-4) unstable; urgency=medium

  * debian/control (Build-Depends): Add po-debconf.

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 12 Dec 2006 00:18:10 +0900

mhc (0.25.1+20050120-3) unstable; urgency=low

  * New maintainer, with previous maintainer's permission.
  * Acknowledge NMU. (closes: #386196)
  * debian/emacsen-install: Create *.el symlinks. (closes: #377457)
  * emacs/mhc-gnus.el: Fix "Invalid data for rfc2047 encoding", patch from
    [mhc:02229] on 2006-12-06, thanks to IRIE Tetsuya.
  * ruby-ext/lib/mhc-gtk.rb.in: Fix that gemcal causes segfault when closing,
    patch from [mhc:02233] on 2006-12-11, thanks to Kazuhiro NISHIYAMA.
  * debian/rules: Don't remove `emacs/mhc-vars.el.orig' with dh_clean.
  * debian/control: Remove redundant version dependencies.
  * debian/control (Description): Use `Homepage:'.
  * debian/control (Standards-Version): 3.6.1 -> 3.7.2.
  * debian/copyright: Rewritten.
  * Migrate to debhelper version 5.
  * debian/po/ja.po: Update Japanese translation.
  * Patch from Christian Perrier for debconf templates translations:
    - Swedish added. Closes: #333761
    - Norwegian Bokmål added. Sent during the call for updates of
      the l10n NMU campaign.
    - Portuguese added. Sent during the call for updates of
      the l10n NMU campaign.
    - Czech added. Sent during the call for updates of
      the l10n NMU campaign.
    - German added. Sent during the call for updates of
      the l10n NMU campaign.
    - Russian added. Sent during the call for updates of
      the l10n NMU campaign.
    - French updated. Sent during the call for updates of
      the l10n NMU campaign.
  * Patch from Christian Perrier for lintian fixes:
    - Rewrite templates to fit the Developer's Reference suggested write
      style
    - Split Choices in debconf templates and make "None" only
      as translatable
    - Use debconf-updatepo in the clean target of debian/rules

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 11 Dec 2006 22:18:24 +0900

mhc (0.25.1+20050120-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS, patch from [mhc:02219], thanks to KOIE Hidetaka.
    closes: Bug#386196

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 19 Nov 2006 23:01:31 +0900

mhc (0.25.1+20050120-2) unstable; urgency=low

  * use ${misc:Depends} in debian/control for debconf
  * port gemcal and mhc-gtk.rb to gtk2 (libgtk2-ruby)
    Good bye ruby1.6!
  * add debian/po/vi.po
    closes: Bug#312778
  * add debian/po/cs.po
    closes: Bug#317665

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu,  4 Aug 2005 01:39:29 +0900

mhc (0.25.1+20050120-1) unstable; urgency=low

  * New snapshot is packaged
    supports mew 4.0.69 or later
    closes: Bug#294427

 -- ukai <ukai@debian.or.jp>  Tue, 15 Feb 2005 02:18:56 +0900

mhc (0.25.1+20040505-1) unstable; urgency=low

  * New snapshot is packaged.
  * Oort Gnus supported

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon, 10 May 2004 01:22:22 +0900

mhc (0.25.1+20040502-1) unstable; urgency=low

  * New snapshot is packaged.
  * gnus is supported. 
    debian/control: add gnus to Depends:
     closes: Bug#244880
  * debian/control: fix description. 
     closes: Bug#214427

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon,  3 May 2004 01:57:00 +0900

mhc (0.25.1+20040320-3) unstable; urgency=low

  * emacsen-install: Use *.elc files rather than *.el files.
     (Replace `/usr/share/emacs' with `/usr/share/${FLAVOR}'.)
    reported by Tatsuya Kinoshita <tats@vega.ocn.ne.jp>
    closes: Bug#243135

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon, 12 Apr 2004 00:05:13 +0900

mhc (0.25.1+20040320-2) unstable; urgency=low

  * emacsen-install: s//usr/bin/${FLAVOR}-mule*//usr/bin/${FLAVOR}*-mule*/
    emacsen-startup: use fboundp instead of boundp
    closes: Bug#206213

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sat, 27 Mar 2004 23:03:40 +0900

mhc (0.25.1+20040320-1) unstable; urgency=low

  * New snapshot is packaged.
    closes: Bug#217877
  * debian/control: 
    depends: remove emacs20, mule2
    closes: Bug#232773
  * debian/control:
     depends: add xemacs21-gnome-mule and xemacs21-gnome-mule-canna-wnn
              add mew-beta
              remove wanderlust2
  * debian/emacsen-startup: check emacs-lisp directory for removed but 
        not purged state.
        use debian-pkg-add-load-path-item
    closes: Bug#206213
  * mhc-utils: add debconf question to create /dev/pilot
    closes: Bug#218664
  * debian/mhc-utils.menu: fix lintian warnings. quoted
  * debian/control: fix lintian warnings. depends: debconf

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu, 25 Mar 2004 01:52:40 +0900

mhc (0.25.1+20030720-2) unstable; urgency=low

  * debian/rules: we don't need to run dh_ruby anymore.
    closes: Bug#210191

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Wed, 10 Sep 2003 12:00:36 +0900

mhc (0.25.1+20030720-1) unstable; urgency=low

  * New upstream release
  * depends ruby1.6

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon,  8 Sep 2003 01:15:42 +0900

mhc (0.25+20030224-1) unstable; urgency=low

  * New upstream snapshot
  * fix palm2mhc manpage erratum, closes: Bug#181089
  * adb2mhc default mhc-dir changed to ~/Mail/schedule

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Wed, 26 Feb 2003 03:01:50 +0900

mhc (0.25+20020710-2) unstable; urgency=low

  * rebuild with libpisock8

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu, 15 Aug 2002 12:21:47 +0900

mhc (0.25+20020710-1) unstable; urgency=low

  * New upstream release

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sun, 14 Jul 2002 02:10:02 +0900

mhc (0.25+20020411-3) unstable; urgency=low

  * need apel to byte-compile for mule2, closes: Bug#146953

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue, 14 May 2002 23:32:13 +0900

mhc (0.25+20020411-2) unstable; urgency=low

  * fix mhc-kconv, closes: Bug#143717

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sun, 21 Apr 2002 03:16:50 +0900

mhc (0.25+20020411-1) unstable; urgency=low

  * New upstream release
  * apply patch for debian/emacsen-startup
    contributed by Hiroyuki Komatsu <komatsu@taiyaki.org>

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Fri, 19 Apr 2002 01:34:16 +0900

mhc (0.25+20010625-7) unstable; urgency=low

  * apply patch: [mhc:01547] Re: message display error with wl-2.9.6

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Fri,  8 Feb 2002 10:48:31 +0900

mhc (0.25+20010625-6) unstable; urgency=low

  * put bitmaps, pixmaps in /usr/share/pixmaps/mhc

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sun, 16 Dec 2001 03:45:10 +0900

mhc (0.25+20010625-5) unstable; urgency=low

  * debian/emacsen-install: failed if you have no mule enabled xemacs only
  			fixed it

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu, 13 Dec 2001 18:50:35 +0900

mhc (0.25+20010625-4) unstable; urgency=low

  * debian/control: add replaces mhc-utils
    because it will overwrite /usr/share/man/man5/mhc.5.gz which was in
    mhc-utils

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue, 27 Nov 2001 15:18:20 +0900

mhc (0.25+20010625-3) unstable; urgency=low

  * debian/rules: mhc.5 should be installed mhc, not mhc-utils
  * debian/control: add depends semi(>=1.14)|wemi(>=1.14), closes: Bug#120589
  * debian/control: remove depends gnus, because gnus conflicts flim and
    semi or wemi requires flim, so we can't install both gnus and semi|wemi
  * debian/control: add recommends bitmap-mule

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Fri, 23 Nov 2001 03:22:51 +0900

mhc (0.25+20010625-2) unstable; urgency=low

  * fix typo in description. closes: Bug#113650
  * depends on emacsen-mule only. mhc won't work on nomule.  closes: Bug#117751

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Fri,  9 Nov 2001 18:24:28 +0900

mhc (0.25+20010625-1) unstable; urgency=low

  * build current-snap
  * build with libpisock4

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue,  3 Jul 2001 00:00:00 +0900

mhc (0.25+20010510-7) unstable; urgency=low

  * byte compilation log written to CompilationLog.gz
  * not to use compled e-lisp to refer when byte compilation,
    suggested by TSUCHIYA Masatoshi <tsuchiya@pine.kuee.kyoto-u.ac.jp>

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sun,  3 Jun 2001 03:24:03 +0900

mhc (0.25+20010510-6) unstable; urgency=low

  * remove require 'kconv' from mhc-make.rb, closes: Bug#97835

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sat, 19 May 2001 01:40:07 +0900

mhc (0.25+20010510-5) unstable; urgency=low

  * apply patch from TSUCHIYA Masatoshi <tsuchiya@pine.kuee.kyoto-u.ac.jp>
   - (debian/control) add t-gnus in depends:
   - (debian/emacsen-install) t-gnus supports, custom-mule for mule2
   - (debian/emacsen-startup) better setq mhc-icon-path
   - (emacs/MHC) - don't load /root/.lpath.el
                   (require 'custom)

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon, 14 May 2001 02:24:27 +0900

mhc (0.25+20010510-4) unstable; urgency=low

  * fix problem with wl-beta

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sat, 12 May 2001 12:42:44 +0900

mhc (0.25+20010510-3) unstable; urgency=low

  * New upstream snapshot release
  * Please split mhc into two packages: mhc + mhc-utils
    closes: Bug#80212

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu, 10 May 2001 12:03:04 +0900

mhc (0.25+20010510-2) unstable; urgency=low

  * add menu for gemcal
  * fix xemacs21 problem: 
   !! Symbol's function definition is void ((product-version-as-string))

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu, 10 May 2001 11:18:48 +0900

mhc (0.25+20010510-1) unstable; urgency=low

  * build current-snap

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu, 10 May 2001 03:02:23 +0900

mhc (0.25-9) unstable; urgency=low

  * mhc_pilib.so should in /usr/lib/ruby/1.6/i386-linux

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sun, 25 Feb 2001 02:55:53 +0900

mhc (0.25-8) unstable; urgency=low

  * build with ruby 1.6.2, closes: Bug#84205

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon,  5 Feb 2001 15:45:09 +0900

mhc (0.25-7) unstable; urgency=low

  * add dependency to wl (>= 2.4) and gnus, closes: Bug#75022

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon, 20 Nov 2000 12:09:31 +0900

mhc (0.25-6) unstable; urgency=low

  * fix dependency to wl-beta (>= 2.3)

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue, 17 Oct 2000 12:28:34 +0900

mhc (0.25-5) unstable; urgency=low

  * add dependency to wl-beta

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon, 16 Oct 2000 11:53:01 +0900

mhc (0.25-4) unstable; urgency=low

  * recommends libgnome-ruby instead of libgtk-ruby

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon, 25 Sep 2000 14:52:13 +0900

mhc (0.25-3) unstable; urgency=low

  * rebuild with ruby 1.6.0

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Fri, 22 Sep 2000 15:22:23 +0900

mhc (0.25-2) unstable; urgency=low

  * Add debhelper to Build-Depends:, closes: Bug#70402

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon, 28 Aug 2000 21:25:53 +0900

mhc (0.25-1) unstable; urgency=low

  * Initial release

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sun, 25 Jun 2000 02:29:03 +0900

mhc (0.25-0) unstable; urgency=low

  * Experimental Release.

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu, 22 Jun 2000 15:28:09 +0900
